/mesh_mask.nc
/coordinates.nc
/calving.nc
/eddy_viscosity_3D.nc
/data_1m_potential_temperature_nomask.nc
/data_1m_salinity_nomask.nc
/runoff_1m_nomask_icb_interannual.nc
/domain_cfg.nc
/resto.nc
/runoff_1m_nomask_icb_climatology.nc
/runoff_1m_nomask.nc
